End support for iOS 14 | Applies on 2023/09/01

2023-07-19 07:00:55 UTC 2023-10-23 04:50:35 UTC

Thank you for using Teachme Biz mobile apps and mobile browsers.
We changed the recommended system requirements for Android mobile devices.

Overview

iOS 14 removed from the recommended OS versions for mobile apps and mobile browsers.

Scheduled Date

2023/09/01

Details

Reason for change in recommended system requirements

Teachme Biz regularly revises the recommended OS version for the following purposes

  • Ensure the best user experience
  • Deliver new features and updates more quickly

What should I do?

If you are using a target OS, please update as soon as possible.

FAQ

Can I use Teachme Biz app on operating systems outside the recommended environment?

We do not plan to restrict the ability to launch and run apps already installed on devices that do not meet the new recommended system requirements.
However, please note that we cannot guarantee or provide support for operation in an unsupported environment.

Will I not be able to perform new installations or updates?

After 2023/10/23, it is no longer be possible to install or update a mobile app on devices running the target OS.

Related Links

System Requirements
https://help.teachme.jp/hc/en-us/articles/14572215297305

 

We will continue to work to improve the quality of our products and services to meet the needs of our customers.
If you have any questions or concerns, please feel free to contact us from here.

Update history

2023/10/23 Corrected dates of installation and update restrictions.